# include "pantasks.h"

int delete_job (int argc, char **argv) {

  int JobID;

  if (argc < 2) {
    gprint (GP_ERR, "USAGE: delete (JobID)\n");
    return (FALSE);
  }
  JobID = atoi (argv[1]);
  /* use a string interp to convert JobIDs to ints ? */

  gprint (GP_ERR, "this function is not yet implemented\n");
  return (TRUE);
}

/* find job from jobID, kill and delete */
